@charset "utf-8";
/*****Styles pour les pages services***********/
#contenuServices{
width:761px;
margin-left:12px;
margin-top:0px;
height:650px;
}

.bandeau-pub{
background:url(../images/commun/blue-dot.gif) repeat-x bottom;
padding-bottom:10px;
}

#contenuServices ul, #contenuServices ul li{
margin:0;
padding:0;
list-style-type:none;
}

#contenuServices ul li{
background:url(../images/commun/puce-bleu.gif) no-repeat left 3px;
margin-left:8px;
margin-top:15px;
padding-left:15px;
margin-right:37px;
}.titre_contenu {color: #F29400;    font-family: Arial,Helvetica,sans-serif;    font-size: 14px;    font-weight: bold;}.contenu_livraison {    color: #333333;    font-family: Arial,Helvetica,sans-serif;    font-size: 12px;}.entete_garantie {    color: #333333;    font-family: Arial,Helvetica,sans-serif;    font-size: 16px;    font-weight: bold;}.exclu {    color: #F29400;    font-family: Arial,Helvetica,sans-serif;    font-size: 26px;    font-weight: bold;}

